.solutions {
    margin-top: 100px;
}
.solutions__footer {
    height: 10vh;
    position: relative;
}
.solutions__item {
    display: flex;
    align-items: center;
    margin: 2.5rem 4rem 0 4rem;
}
.solutions__item__description {
    width: 75%;
    color:#333340
}
.solutions__item__description h1 {
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 1rem;
}
.solutions__item__description p {
    font-size: 1.25rem;
}
.solutions__item__img {
    width: 25%;
}
.solutions__item__img img {
    box-shadow: 0 59px 99px rgba(0, 0, 0, 0.16);
    border-radius: 50%;
    border: white;
    width: 60%;
}

